<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="lenorman-table__section margin__section">
        <div class="container large__container">
            <div class="lenorman__wrapper">
                <div class="lenorman-main__card">
                    <div class="lenorman-main__wrapper">
                        <img class="lenorman-main__image" src="img/basic/shop/shop-universal-decks/universal-card-main.webp" alt="main-image">
                    </div>
                    <div class="lenorman-stars__wrapper">
                        <img class="lenorman-stars__image" src="img/main/stars.png" alt="stars">
                    </div>
                    <h3 class="lenorman-main-card__title">Универсальное Магическое Таро</h3>
                    <p class="lenorman-main-card__text">Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <div class="lenorman-main-card-button__wrapper">
                        <button class="lenorman-main-card__button">
                            <a class="lenorman-main-card__link" href="https://www.wildberries.ru/catalog/38167989/detail.aspx?targetUrl=EX">Купить на WILDBERRIES</a>
                        </button>
                        <button class="lenorman-main-card__button">
                            <a class="lenorman-main-card__link" href="https://ozon.ru/product/lenorman-orakul-lenorman-karty-lenorman-karty-gadalnye-karty-taro-orakul-36-kart-ischerpyvayushchee-360580352/?sh=7sQ-_TY9kA&utm_source=site&utm_campaign=vendor_org_55176&hs=1">Купить на OZON</a>
                        </button>
                    </div>
                </div>
                <div class="lenorman-table__card">
                    <div class="table-card__wrapper">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-1.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-2.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-3.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-4.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-5.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-6.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-7.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-8.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-9.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-10.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-11.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-12.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-13.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-14.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-15.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-16.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-17.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-18.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-19.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-20.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-21.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-22.webp" alt="card-image">
                    </div>
                </div>
            </div>
        </div>
   </section>
   <section class="lemorman-gallery__section">
    <div class="container">
        <div class="gallery__wrapper">
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-1.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-1.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-2.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-2.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-3.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-3.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-4.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-4.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-5.jpeg" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-5.jpeg" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-6.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-6.webp" alt="gallery-item">
                </a>
            </div>
        </div>
    </div>
   </section>
   <section class="lemorman-description__section">
    <div class="container">
        <div class="lemorman-description__wrapper d-flex justify-content-between">
            <div class="lemorman-description__content mb-40">
                <h3 class="lemorman-description__title">Простые символы создают глубокую взаимосвязь</h3>
                <p class="lemorman-description__text">Колода Универсальное Магическое Таро - это графическая интерпретация традиционных символов, которые минималистичны, но при объединении в пары и расклады приобретают завершенность.</p>
                <p class="lemorman-description__text">Благодаря своему разнообразию эта яркая, модная и красочная колода привносит веселье и свежий воздух в Таро</p>
                <h3 class="lemorman-description__title">Комплектация</h3>
                <p class="lemorman-description__text">
                    • 78 карт, старшие и младшие арканы<br>
                    • Размер карт 70х120 мм<br>
                    • Многослойный картон Iggesund (Швеция)<br>
                    • Онлайн инструкция по гаданию<br>
                </p>
                <div class="lemorman-description-button__wrapper">
                    <button class="lemorman-description__button">
                        <a class="lemorman-description__link" href="https://www.wildberries.ru/catalog/38167989/detail.aspx?targetUrl=EX">Купить на WILDBERRIES</a>
                    </button>
                    <button class="lemorman-description__button">
                        <a class="lemorman-description__link" href="https://ozon.ru/product/lenorman-orakul-lenorman-karty-lenorman-karty-gadalnye-karty-taro-orakul-36-kart-ischerpyvayushchee-360580352/?sh=7sQ-_TY9kA&utm_source=site&utm_campaign=vendor_org_55176&hs=1">Купить на OZON</a>
                    </button>
                </div>
            </div>
            <div class="lemorman-description__background" style="background-image: url('../img/main/tarot-universal-image.webp');">
        </div>
    </div>
   </section>
   <section class="lemorman-instruction__section">
    <div class="container">
        <div class="instruction__list d-flex justify-content-around">
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/delivery.webp" alt="delivery">
                </div>
                <p class="instruction__text">Бесплатная<br>доставка</p>
            </div>
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/return-box.webp" alt="return-box">
                </div>
                <p class="instruction__text">14 дней<br>на возврат</p>
            </div>
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/iphone-x.webp" alt="iphone-x">
                </div>
                <p class="instruction__text">Онлайн<br>инструкция</p>
            </div>
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/security.webp" alt="security">
                </div>
                <p class="instruction__text">Безопасная<br>оплата</p>
            </div>
        </div>
    </div>
   </section>
   <section class="review-slider__section">
    <div class="container">
        <h2 class="section__title">Отзывы о наших колодах от покупателей</h2>
        <div class="review__slider">
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Моя первая колода! Колода, когда берешь ее в руки просто мурчит. Плотный картон, яркие краски. Кому-то может показаться немного темноватой, но это не так. Каждая карта раскрывает свою историю и требует продолжения. На пробу выбрала две карты и посмотрев расшифровку, была поражена. Это 100% я и моя ситуация. Я считаю дополнительным плюсом, возможность сразу на сайте изучать колоду и расклады. Я очень надеюсь, что вы продолжите выпускать и другие колоды. Качество на 100%.
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Мария</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Это одна из лучших и моих теперь любимых колод! Пришла на следующий день после покупки, все цело, нигде не помято. Очень качественные карты! Картон не тонкий, рисунки все шикарные и цветовая гамму подобрали идеально! В общем с ними хочется работать, работать и ещё раз работать!!! Надеюсь что вы ещё разработаете колоды с другими дизайнами Ленорман)))
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Марина</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Восторг!!! Влюбилась в эту колоду с одной фотографии!!! Живьём они ещё лучше, чем на фото! Не привычный формат вытянутой, как большинство колод Таро. Буквально недавно изучала историю карт Ленорман, почему в классической колоде изображено то или иное, и почему обозначает именно это. Авторам этой колоды большое спасибо за очень точечную прорисовку, за много деталей, за уместную символику. По карте Письмо можно целый роман написать. Наконец Корабль и Рыбы не дают одинаковых ассоциаций. Коса и Метла какие красавицы!!! Мне только одна карта не понравилась - Солнце. Остальные ну просто 💣💥. Кстати, посоветовала бы эту колоду новичкам, не смотря на специфическое оформление, очень говорящая колода. Спасибо большое - теперь эта колода одна из моих любимец! ❤️
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Ольга</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Колода невероятно красивая, картон достаточно плотный, в руках лежит хорошо, перемешивается тоже великолепно. Электронная версия руководства , так же оказалась удобной. У меня есть ещё и книги по Ленорман. Так что, всем негодующим по поводу отсутствия бумажного носителя, могу порекомендовать книги, они куда информативнее маленькой МБК. Очень довольна, спасибо ❤️
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Алиса</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Замечательная колода с очень яркими, символичными изображениями! Что немаловажно - очень плотная бумага, приятный размер, цвета яркие, нет неприятного запаха. В колоде есть отдельная карта, на которой куар-код с ссылкой на подробное описание карт! Очень удобно по пунктам, ключевым словам. В целом, все супер!
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Ксения</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Я потрясена! 🖤🖤🖤 Стиль, энергетика! Шикарная колода. Спасибо создателям🖤 Приятно держать в руках! На ощупь классные, размер хороший, плотные! Яркие и уникальные по стилю! Рубашка хороша🌹 Теперь хочу подарить и подруге 🌠
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Оля</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Карты понравились, не тонкие, яркие. Карта с кодом в место книжечки-толкования, этих книжек у меня накопилось тьма), а тут здорово придумано. Рекомендую к покупке!
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Евгения</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Цена-качество! Идеальные карты, очень удобно придуманно с QR кодом, чёткое описание всего! Дизайн просто шикарный, нет слов, я влюбилась
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Ариадна</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Стильная и яркая колода, ее хочется разглядывать, просто не оторваться! Приятно держать в руках. Это любовь с первого взгляда ❤️ Картон плотный, гладкий, качество рисунков на высоте!
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Вероника</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Всё супер, колода достаточно чуткая уже отзывается) По качеству карт: приятные на ощупь , картон плотный, качественный. Прекрасная печать. Матовая коробочка. Отдельно есть карта с кьюар кодом( электронная книжечка с объяснениями). Всё доступно понятно и современно.! Покупкой довольна!!
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Евгения</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Шикарные карты для меня. Цветовая гамма, изображения, качество - всё восхитительно. Я влюбилась в них с первого взгляда. Если будут ещё колоды вашего авторства и издания, куплю не раздумывая.
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Мария</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Замечательная колода, прекрасная рисовка. Очень плотный картон, чёткие и красочные картинки. Удобная электронная книга.
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Леонид</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
          </div>
    </div>
    </section>
</main>
//= template/footer.html
</body>
</html>